.cadient-block-icon-text .service-item:first-child{
    display: block;
    align-content: center;
    height: auto;
    width: auto;
    flex-wrap: nowrap;
    align-items: center;
}
.cadient-block-icon-text .service-item:first-child h5{
    width: 100%;
    height: 100%;
    margin: auto;
    text-align: center;
    align-items: center;
    align-content: center;
    display: block;
}
.cadient-block-icon-text .service-item:first-child h5 a{
    font-size: clamp(24px, 2.71vw, 52px);
    height: 100%;
    width: 100%;
}

.service-item .h5{font-size: clamp(15px, 0.89vw, 17px);}
.media-body div{font-size: clamp(14px, 0.83vw, 16px);}

@media(max-width:991px){
  .service-item{
    flex: 0 0 50%;
    margin-bottom: 15px;
  }
  .services-slider.row{margin-left: 0;margin-right: 0;}
}

@media(max-width:767px){
  .service-item{
    flex: 0 0 100%;
  }
}
